BODY {
	MARGIN: 0px
}
.bottombg {
	BACKGROUND: url(../images/bottom-bg.jpg) repeat-x left top
}
.page {
	BACKGROUND: url(../images/bg.gif) #ffffff repeat-x left bottom
}
.greves {
	BACKGROUND: url(../images/greves-group-venture.gif) no-repeat left bottom
}
.pageborder {
	BACKGROUND: url(../images/borderpage.gif) repeat-y left top
}
.importent {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: #ffffff; BORDER-LEFT: #ff6600 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #ff6600 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.allservices {
	PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 13px; BACKGROUND: url(../images/box.jpg) no-repeat left top; COLOR: #000000; LINE-HEIGHT: 21px; FONT-FAMILY: Tahoma; HEIGHT: 25px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.runningmatter {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 19px; FONT-FAMILY: Tahoma; TEXT-ALIGN: justify; TEXT-DECORATION: none
}
.runningmatter A {
	COLOR: #2986cb; TEXT-DECORATION: none
}
.runningmatter A:hover {
	COLOR: #2986cb; TEXT-DECORATION: underline
}
.runningmattersmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.smallheading {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: trebuchet ms, Arial, Helvetica; TEXT-DECORATION: none
}
.headin2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00487d; LINE-HEIGHT: 16px; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.runningmatterbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.footerlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.footerlink A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footerlink A:hover {
	COLOR: #1d4783; TEXT-DECORATION: none
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; PADDING-TOP: 4px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.copyright A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.copyright A:hover {
	COLOR: #1d4783; TEXT-DECORATION: none
}
.border {
	BORDER-RIGHT: #162e54 1px solid; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: #ffffff; BORDER-LEFT: #162e54 1px solid; PADDING-TOP: 5px
}
.categorie {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; BACKGROUND: url(../images/box-top-bg.jpg) repeat-x left top; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Arial
}
.mainlinkbold {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #07519a; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.mainlinkbold A {
	COLOR: #07519a; TEXT-DECORATION: none
}
.mainlinkbold A:hover {
	COLOR: #07519a; TEXT-DECORATION: underline
}
.more {
	PADDING-RIGHT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #07519a; FONT-FAMILY: Tahoma; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.more A {
	COLOR: #07519a; TEXT-DECORATION: none
}
.more A:hover {
	COLOR: #de6501; TEXT-DECORATION: none
}
.maintitle {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 5px; COLOR: #342925; FONT-FAMILY: trebuchet ms, Arial, Helvetica
}
.call {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 5px; COLOR: #333399; FONT-FAMILY: trebuchet ms, Arial, Helvetica
}
.headingblue {
	PADDING-RIGHT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 5px; COLOR: #0089e1; FONT-FAMILY: trebuchet ms, Arial, Helvetica
}
.maintitle1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 5px; COLOR: #0089e1; LINE-HEIGHT: 22px; FONT-FAMILY: trebuchet ms, Arial, Helvetica
}
.payment {
	BACKGROUND: url(../images/paymentcorner.gif) no-repeat left top; PADDING-BOTTOM: 6px; HEIGHT: 146px
}
.links {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
